@font-face {
    font-family: "rotissansserifbold";
          src:url('../fonts/rotis-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Rotis.ttf') format('truetype'),
         url('../fonts/rotis-webfont.woff') format('woff'),
         url('../fonts/rotis-webfont.svg#rotissansserifbold') format('svg');
    font-weight: normal;
    font-style: normal;

} 
body{
font-family: 'rotissansserifbold';
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
			@font-face {
    		font-family: 'rotissansserifbold';
    		src: url('../fonts/rotis-webfont.svg') format('svg'),
    		url('../fonts/Rotis.ttf') format('truetype'),
    		url('../fonts/rotis-webfont.woff') format('woff'),
    		url('../fonts/rotis-webfont.eot') format('embedded-opentype');
        font-weight: normal;
    		font-style: normal;
		}
    }
    
    
